MidnightBSD Magus

print/acroread9

Adobe Reader for view, print, and search PDF documents (ENU)

Version Run OSVersion Arch License Restricted Status
9.5.5 253 0.4 i386 restricted 0 fail

Events

Machine Type Time Message
master 2013-08-16 02:01:28 depend "security/linux-f10-libtasn1" does not exist.

Links

Depends On

Depend Of

Nothing

Categories